\documentclass[11pt,twoside,a4paper]{article}

\usepackage[utf8]{inputenc}
\usepackage[english,croatian]{babel}


%\pagestyle{headings}
\usepackage[dvips]{graphics,color}
\usepackage{amsfonts}
%\renewcommand{\familydefault}{\sfdefault}  % sans-serif main
%\usepackage{inconsolata}				% sans-serif monospace
%\usepackage[scaled]{beramono}				% sans-serif monospace
\usepackage{amssymb}
\usepackage{amsmath}
\usepackage{latexsym}
\usepackage{enumerate}
\usepackage{fancyhdr}
\usepackage{listings}
\usepackage{hyperref}
\usepackage{url}
\usepackage[usenames,dvipsnames]{xcolor}
\usepackage[pdftex]{graphicx}

\usepackage{tikz}
\usepackage{framed}

\usepackage{colortbl}


\setlength{\parskip}{1pc}
\setlength{\parindent}{0pt}
\setlength{\topmargin}{-3pc}
\setlength{\textheight}{9.5in}
\setlength{\oddsidemargin}{-1pc}
\setlength{\evensidemargin}{-1pc}
\setlength{\textwidth}{6.5in}



\setlength{\headheight}{15pt}
\pagestyle{fancy}


\fancyhead{} % clear all header fields
\fancyhead[RO,LE]{\bfseries Mikroprogramiranje}
\fancyfoot{} % clear all footer fields
\fancyfoot[LE,RO]{\thepage}
\fancyfoot[LO,RE]{AR2}
\fancyfoot[CO,CE]{1. laboratorijska vježba}
\renewcommand{\headrulewidth}{0.4pt}
\renewcommand{\footrulewidth}{0.4pt}

%\lstset{language=make, backgroundcolor=\color{cyan!25}, frame=shadowbox, rulesepcolor=\color{blue}, basicstyle=\footnotesize}
\definecolor{Brown}{cmyk}{0,0.81,1,0.60}
\definecolor{OliveGreen}{cmyk}{0.64,0,0.95,0.40}
\definecolor{CadetBlue}{cmyk}{0.62,0.57,0.23,0}
\definecolor{lightlightgray}{gray}{0.9}



\lstset{
language=C,                             % Code langugage
basicstyle=\ttfamily\small,                   % Code font, Examples: \footnotesize, \ttfamily
keywordstyle=\color{blue},        % Keywords font ('*' = uppercase)
commentstyle=\color{gray},              % Comments font
%numbers=left,                           % Line nums position
%numberstyle=\tiny,                      % Line-numbers fonts
%stepnumber=1,                           % Step between two line-numbers
%numbersep=5pt,                          % How far are line-numbers from code
backgroundcolor=\color{lightlightgray}, % Choose background color
frame=none,                             % A frame around the code
tabsize=8,                              % Default tab size
captionpos=b,                           % Caption-position = bottom
breaklines=true,                        % Automatic line breaking?
breakatwhitespace=false,                % Automatic breaks only at whitespace?
showspaces=false,                       % Dont make spaces visible
showtabs=false,                         % Dont make tabls visible
columns=flexible,                       % Column format
morekeywords={then, endif},  % CUDA specific keywords
}

\definecolor{darkred}{rgb}{0.5,0,0}
\definecolor{darkgreen}{rgb}{0,0.5,0}
\definecolor{darkblue}{rgb}{0,0,0.5}

\hypersetup{ colorlinks,
linkcolor=darkblue,
filecolor=darkgreen,
urlcolor=darkred,
citecolor=darkblue }


\hypersetup
{
    pdfsubject={Mikroprogramiranje},
    pdftitle={AR2 1. laboratorijska vježba - mikroprogramiranje},
    pdfkeywords={Arhitektura racunala 2, mikroprogramiranje}
}

\hyphenation{game-object}





\begin{document}


\input{./title/title.tex}
\input{./poglavlja/uvod.tex}
\input{./poglavlja/model.tex}
\input{./poglavlja/makroinstrukcija.tex}
\input{./poglavlja/jedinica.tex}
\input{./poglavlja/mikroprogram.tex}
\input{./poglavlja/makroprogram.tex}
\input{./poglavlja/simulator.tex}
\input{./poglavlja/zadaci.tex}





\bibliographystyle{ieeetr}	
%\bibliography{reference}


 
\end{document}

